RubyGems Navigation menu

umlaut_borrow_direct 1.0.2

Umlaut plugin for BorrowDirect linking

Versions:

  1. 1.0.2 - August 29, 2016 (2,24 Mo)
  2. 1.0.1 - May 19, 2015 (6,69 Mo)
  3. 1.0.0 - April 15, 2015 (5,88 Mo)
  4. 1.0.0.pre3 - March 31, 2015 (5,85 Mo)
  5. 1.0.0.pre2 - March 30, 2015 (5,3 Mo)
Voir toutes les versions (6)

Dépendances de Runtime (2):

  • borrow_direct < 2, >= 1.0.4
  • umlaut < 5, >= 4.1.0.pre3
  • Dépendances de Development (3):

    Propriétaires:

    Auteurs:

    • Jonathan Rochkind

    Total de contrôle SHA 256:

    c8436cb317fd1d7c0ccbd2af3681748e156d105629aa121401e77526c3bdb64e

    Total de téléchargements 6 962

    Pour cette version 1 780

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: